<div class="article">
  <h3><a href="{{ article.url }}">{{ article.title }}</a></h3>
  <div class="article-posted-on mb10 color-light">Posted on {{ article.published_at | date: "%B %d, %Y" }}</div>
  {% if article.image %}
  <a href="{{ article.url }}" class="article-image mb10"><img src="{{ article | img_url: '1024x' }}" /></a>
  {% endif %}
  <p class="article-excerpt color-light">{% if article.excerpt == blank %}{{ article.content | strip_html | truncatewords: 100 }}{% else %}{{ article.excerpt }}{% endif %}</p>
  <a class="btn btn-default mt5" href="{{ article.url }}">Continue reading &rsaquo;</a>
  <div class="article-tags color-lighter mt10 italic regular-content">
    {% if article.tags.size > 0 %}
      Tagged 
      {% for tag in article.tags %}
        {% if forloop.index > 1 and forloop.last %} and {% endif %}
    <a href="{{ article.blog.url }}/tagged/{{ tag | handleize }}" title="{{ tag }}">{{ tag }}</a>{% if forloop.index < forloop.length %}, {% endif %}
      {% endfor %}
      by
    {% else %}
      By
    {% endif %}
    {{ article.author }}
  </div><!-- .article-tags -->
</div><!-- .article -->